<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Aktivität</string>
	<key>CPU.Cores</key>
	<string>Kerne</string>
	<key>CPU.Load Average</key>
	<string>Durchschnittliche Last</string>
	<key>Disks.Space</key>
	<string>Kapazität</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>Graph</string>
	<key>History</key>
	<string>Verlauf</string>
	<key>Icon</key>
	<string>Symbol</string>
	<key>Label</key>
	<string>Beschreibung</string>
	<key>Label &amp; Value</key>
	<string>Etikett und Wert</string>
	<key>Memory.Memory</key>
	<string>Speicher</string>
	<key>Memory.Pages</key>
	<string>Seiten</string>
	<key>Network.Bandwidth</key>
	<string>Bandbreite</string>
	<key>Network.Flag</key>
	<string>Fahne</string>
	<key>Network.Network Status</key>
	<string>Netzwerk Status</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>VPN-Status</string>
	<key>Network.Wi-Fi</key>
	<string>WLAN</string>
	<key>Network.Wi-Fi Network</key>
	<string>WLAN</string>
	<key>Percentage</key>
	<string>Prozent</string>
	<key>Percentages</key>
	<string>Prozentsätze</string>
	<key>Spacer</key>
	<string>Abstandshalter</string>
	<key>Time</key>
	<string>Zeit</string>
	<key>Time &amp; Percentage</key>
	<string>Zeit und Prozent</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ Stunde voraus</string>
	<key>Time.%@ hour behind</key>
	<string>%@ Stunde hinter</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ Stunden voraus</string>
	<key>Time.%@ hours behind</key>
	<string>%@ Stunden hinter</string>
	<key>Time.%@ o'clock</key>
	<string>%@ Uhr</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,1,1,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>Gleiche Zeit</string>
	<key>Time.Today</key>
	<string>Heute</string>
	<key>Time.Tomorrow</key>
	<string>Morgen</string>
	<key>Time.Yesterday</key>
	<string>Gestern</string>
	<key>Time.eight</key>
	<string>acht</string>
	<key>Time.eleven</key>
	<string>elf</string>
	<key>Time.five</key>
	<string>fünf</string>
	<key>Time.five past %@</key>
	<string>fünf nach %@</string>
	<key>Time.five to %@</key>
	<string>fünf vor %@</string>
	<key>Time.four</key>
	<string>vier</string>
	<key>Time.half past %@</key>
	<string>halb %@</string>
	<key>Time.midnight</key>
	<string>Mitternacht</string>
	<key>Time.nine</key>
	<string>neun</string>
	<key>Time.one</key>
	<string>eins</string>
	<key>Time.quarter past %@</key>
	<string>viertel nach %@</string>
	<key>Time.quarter to %@</key>
	<string>viertel vor %@</string>
	<key>Time.seven</key>
	<string>sieben</string>
	<key>Time.six</key>
	<string>sechs</string>
	<key>Time.ten</key>
	<string>zehn</string>
	<key>Time.ten past %@</key>
	<string>zehn nach %@</string>
	<key>Time.ten to %@</key>
	<string>zehn vor %@</string>
	<key>Time.three</key>
	<string>drei</string>
	<key>Time.twelve</key>
	<string>zwölf</string>
	<key>Time.twenty five past %@</key>
	<string>fünf vor halb %@</string>
	<key>Time.twenty five to %@</key>
	<string>fünf nach halb %@</string>
	<key>Time.twenty past %@</key>
	<string>zwanzig nach %@</string>
	<key>Time.twenty to %@</key>
	<string>zwanzig vor %@</string>
	<key>Time.two</key>
	<string>zwei</string>
	<key>Value</key>
	<string>Wert</string>
	<key>Values</key>
	<string>Werte</string>
</dict>
</plist>
